---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: riscv64
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-riscv64.tar.gz
  iso: alpine-minirootfs-20250108-riscv64.tar.gz
  date: 2025-01-08
  time: 12:13:44
  size: 3235926
  sha256: d54ddd4ca41f9ad935c13f52a4fa57c03808309d1f14b88ee65551470fbc057a
  sha512: 44af3ef83eb7b62fb90dc94e9cca67f0fda199c26cfacb930fe88369608145df5227b6e11f125e63416d22991734252444881c0944287faa5b7fcf91fcab610d
